{
  "cobblemon.species.zapeon.name": "Zapeon",
  "cobblemon.species.zapeon.desc": "Zapeon is the fusion of Zapdos and Jolteon. On land, nothing can outpace Zapeon. Inheriting Zapdos' acceleration and Jolteon's nimble body, Zapeon runs a mile in the blink of an eye. It leaves mild static electricity in its wake as though a meteor is traveling on foot.",
  "cobblemon.move.amberassault.name": "Amber Assault"
}